<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="DbUp-PostgreSQL" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="../../db/migrations/**/*.sql" CopyToOutputDirectory="PreserveNewest" />
  </ItemGroup>
</Project>
